<link href="https://db.onlinewebfonts.com/c/f0034555c887b9dbfb67c6fd228d8f33?family=KFGQPC+Uthman+Taha+Naskh" rel="stylesheet">
@font-face {
    font-family: "KFGQPC Uthman Taha Naskh";
    src: url("https://db.onlinewebfonts.com/t/f0034555c887b9dbfb67c6fd228d8f33.eot");
    src: url("https://db.onlinewebfonts.com/t/f0034555c887b9dbfb67c6fd228d8f33.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/f0034555c887b9dbfb67c6fd228d8f33.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/f0034555c887b9dbfb67c6fd228d8f33.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/f0034555c887b9dbfb67c6fd228d8f33.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/f0034555c887b9dbfb67c6fd228d8f33.svg#KFGQPC Uthman Taha Naskh")format("svg");
}

@font-face{
font-family:'LPMQ';
src:url('https://kangismet.github.io/fonts/lpmq.eot');
src:url('https://kangismet.github.io/fonts/lpmq.eot?#iefix') format('embedded-opentype'),
url('https://kangismet.github.io/fonts/lpmq.ttf') format('truetype'),
url('https://kangismet.github.io/fonts/LPMQ IsepMisbah.ttf') format('truetype');
src: url("LPMQ IsepMisbah.ttf") format('truetype');

font-weight:400;
font-weight:normal;
font-display: swap;
}

@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/amiri/v17/J7aRnpd8CGxBHpUrtLMA7w.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
    font-family: 'Uthmani';
    src:url(kfc_naskh-webfont.eot) format('truetype'),
    font-family: 'UthmanicHafs1 Ver09.otf' format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face{
font-family:'Me Quran';
src:url('https://kangismet.github.io/fonts/me_quran.eot');
src:url('https://kangismet.github.io/fonts/me_quran.eot?#iefix') format('embedded-opentype'),
url('https://kangismet.github.io/fonts/me_quran.ttf') format('truetype');
font-weight:400;
font-weight:normal;
font-display: swap;
}

@font-face{
font-family:'UthmanThaha';
src:url('https://kangismet.github.io/fonts/Uthman-Thaha.eot');
src:url('https://kangismet.github.io/fonts/Uthman-Thaha.eot?#iefix') format('embedded-opentype'),
url('https://kangismet.github.io/fonts/Uthman-Thaha.ttf') format('truetype');
font-weight:400;
font-weight:normal;
font-display: swap;
}
.arab {font-family: UthmanThaha; font-size: 14pt !important; color: black !important; direction: rtl !important; text-align: justify !important;line-height: 1.75;}

.arabLPMQ{
font-size: 20px;
line-height: 48px;
font-family: LPMQ,"Traditional Arabic",Tahoma,sans-serif;
font-weight: normal;
text-align: right;
direction: rtl;
}


.arabAmiri{
font-size: 26px;
line-height: 48px;
font-family: "Amiri","Traditional Arabic",Tahoma,sans-serif;
font-weight: normal;
text-align: right;
direction: rtl;
}
.arabMe_Quran{
font-size: 26px;
line-height: 48px;
font-family: "Me Quran","Traditional Arabic",Tahoma,sans-serif;
font-weight: 400;
text-align: right;
direction: rtl;
}

body {
    font-family: Arial, "LPMQ Isep Misbah", sans-serif;
    font-size: 12pt;
    line-height: 1;
    text-align: justify;
    margin: 0;
}

/* Styling khusus untuk teks dengan font Arial */
.arial-text {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    line-height: 1;
    text-align: justify;
    margin-top: 0;
    margin-bottom: 0;
}

.styled-arabic {
    font-family: LPMQ;
    font-size: 12pt;
    color: red;
    direction: rtl;
    line-height: 2;
    text-align: justify;
    font-weight: 400;
}


/* Styling khusus untuk teks dengan font LPMQ Isep Misbah */
.lpmq-text {
    font-family: "LPMQ", sans-serif;
    font-size: 12pt;
    line-height: 2;
    text-align: justify;
    margin-top: 0;
    margin-bottom: 0;
    direction: rtl;
}

.nohad {font-size: 12px;font-family: Verdana, Geneva, sans-serif;font-weight: normal;font-style: normal;direction: ltr;text-align: justify;color: red;padding-bottom: 15px;margin-top: 10px;}
.indo {font-size: 12px;font-family: Verdana, Geneva, sans-serif;font-weight: normal;font-style: normal;direction: ltr;text-align: justify;padding-right: 15px;padding-left: 15px;padding-bottom: 15px;}
.latin {font-size: 12px;font-family: Verdana, Geneva, sans-serif;font-weight: normal;font-style: normal;direction: ltr;text-align: justify;padding-right: 15px;padding-left: 15px;padding-bottom: 15px;color: darkred;}


.Amiri_16 {
    font-family: 'Amiri', KFGQPC_Naskh, 'traditional arabic'; font-size: 16px;text-align: justify;vertical-align: center;}

.penuh {width: 100%;margin-left: 0px;}

textarea {border: 1px solid red;}

.ayat-rtl {
    font-family: Amiri;
    font-size: 16pt;
    color: red;
    direction: rtl;
    text-align: justify;
}

.arial-ltr {
    font-family: Arial;
    font-size: 12pt;
    direction: ltr;
    text-align: justify;
}

.quran {
    font-family: UthmanThaha;
    font-size: 16pt;
    color: blue;
    direction: rtl;
    text-align: justify;
}

.hadits {
    font-family: UthmanThaha;
    font-size: 14pt;
    color: blue;
    text-align: justify;
    line-height: 1.75 !important;
}
